<?php
define('HEADING_TITLE','Imports');
define('BUTTON_NEW_IMPORT','Add new import');
define('BUTTON_GENERATE_INVOICE','Generate invoice');
define('BUTTON_SET_STATUS','Change status');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_NUMBER','Import number');
define('TABLE_HEADING_HAULAGE_SERVICE','Haulage Service');
define('TABLE_HEADING_SHIPPER','Shipper');
define('TABLE_HEADING_TRANSPORT_AGENT','Transport agent');
define('TABLE_HEADING_SHIPPER_REFERENCE_NUMBER','Order No');
define('TABLE_HEADING_ADDED','Created');

